
#inc02{overflow-x:hidden;width:100%;position:relative;padding: 0 0 100px 0;border-top:2px solid var(--black)}
#inc02 .tit{position:relative;display: flex;margin:150px auto 0;width:90%;justify-content: flex-end;}
#inc02 .tit h3{position:absolute;top:0px;left:0px}
#inc02 .tit .description{margin:0 0 0 auto;width:85%}
#inc02 .tit h2{padding-bottom: 30px;font-size:90px;font-weight:700;font-family:var(--e-font);line-height:1;color:var(--black)}
#inc02 .tit p{margin-top:70px;font-size:20px;font-weight:700;color:var(--black)}
#inc02 .project_link_wrap{display:flex;gap:40px;margin:100px auto 0;width:90%}
#inc02 .project_link_wrap li{overflow:hidden;position:relative;width:calc(100% / 2 - 20px);border-radius:18px;transition:all 1s}
#inc02 .project_link_wrap li:after{opacity:0;content:"";position:absolute;z-index:1;top:50%;left:50%;transform:translate(-50%, -50%);width:100%;height:100%;transition:all 1s;background-repeat:no-repeat;background-position:center;background-size:cover}
#inc02 .project_link_wrap li:first-child{background:#f37320}
#inc02 .project_link_wrap li:first-child:after{background-image:linear-gradient(rgb(0, 0, 0, 0.7), rgb(0, 0, 0, 0.7)), url(./img/img01.jpg)}
#inc02 .project_link_wrap li:last-child{background:#f39220}
#inc02 .project_link_wrap li:last-child:after{background-image:linear-gradient(rgb(0, 0, 0, 0.7), rgb(0, 0, 0, 0.7)), url(./img/img02.jpg)}
#inc02 .project_link_wrap li a{position:relative;z-index:2;display:block;padding:40px 40px 70px 70px;width:100%;height:100%}
#inc02 .project_link_wrap li .circle{display:flex;justify-content:center;align-items:center;margin-left:auto;width:65px;height:65px;border-radius:50%;background-color:#fff}
#inc02 .project_link_wrap li .circle svg{width:24px;height:24px;transform:rotate(-45deg);color:var(--primary);transition:all .3s}
#inc02 .project_link_wrap li h4{margin:250px 0 30px;font-size:45px;font-weight:700;font-family:var(--e-font);color:#fff;transition:all .3s}
#inc02 .project_link_wrap li p{font-size:20px;font-weight:400;color:#fff;transition:all .3s}
#inc02 .inc02_gsap{overflow:hidden}
#inc02 .slide{display:flex;gap:25px;margin-top:180px}
#inc02 .slide li{flex-shrink:0;overflow:hidden;width:400px;height:480px;border-radius:10px}
#inc02 .slide li img{width:100%;height:100%;object-fit:cover;transition:all .3s}
#inc02 .slide li.empty{display:flex;justify-content:center;align-items:center;margin:auto}

/* ë°˜ì‘í˜• [s] */
@media (hover:hover){
#inc02 .project_link_wrap li:hover svg{transform:rotate(0deg)}
#inc02 .project_link_wrap li:first-child:hover{background-color:transparent}
#inc02 .project_link_wrap li:first-child:hover:after{opacity:1}
#inc02 .project_link_wrap li:last-child:hover{background-color:transparent}
#inc02 .project_link_wrap li:last-child:hover:after{opacity:1}
#inc02 .slide li:hover img{transform:scale(1.1);filter:brightness(0.7)}
}
@media (max-width:1980px){
#inc02 .tit h2{font-size:80px}
#inc02 .tit p{font-size:17px}
#inc02 .project_link_wrap li h4{margin:200px 0 20px;font-size:40px}
#inc02 .project_link_wrap li p{font-size:17px}
#inc02 .project_link_wrap li .circle{width:55px;height:55px}
#inc02 .project_link_wrap li .circle svg{width:21px;height:21px}
#inc02 .slide li{width: 500px;height: 600px;}
}
@media (max-width:1380px){
#inc02 .tit h2{font-size:70px}
#inc02 .tit p{margin-top:60px;font-size:16px}
#inc02 .project_link_wrap{margin-top:80px}
#inc02 .project_link_wrap li a{padding:40px}
#inc02 .project_link_wrap li h4{line-height:1.3;font-size:35px}
#inc02 .project_link_wrap li p{font-size:16px}
#inc02 .slide{margin-top:150px}
#inc02 .slide li{width:300px;height:370px}
}
@media (max-width:1024px){
#inc02 .tit{width:95%}
#inc02 .tit h2{font-size:60px}
#inc02 .tit p{margin-top:50px;font-size:15px}
#inc02 .project_link_wrap{gap:20px;margin-top:70px;width:95%}
#inc02 .project_link_wrap li{width:calc(100% / 2 - 10px)}
#inc02 .project_link_wrap li h4{margin:160px 0 20px;font-size:30px}
#inc02 .project_link_wrap li .circle{width:50px;height:50px}
#inc02 .project_link_wrap li .circle svg{width:19px;height:19px}
#inc02 .project_link_wrap li p{font-size:15px;white-space:normal}
#inc02 .slide{margin-top:100px;gap:15px}
#inc02 .slide li{width:260px;height:330px}
}
@media (max-width:768px){
#inc02 .tit{margin-top:100px}
#inc02 .tit h2{font-size:50px}
#inc02 .tit h3{position:static;text-align:center;font-size: 20px !important;}
#inc02 .tit p{margin-top:40px}
#inc02 .tit .description{margin-top:25px;width:100%;text-align:center}
#inc02 .project_link_wrap{margin-top:60px;flex-direction:column}
#inc02 .project_link_wrap li{width:100%}
#inc02 .project_link_wrap li h4{margin:140px 0 20px}
#inc02 .project_link_wrap li .circle{width:47px;height:47px}
#inc02 .slide{margin-top:70px}
#inc02 .slide li{width:230px;height:290px}
#inc02 .tit {flex-direction:column}
}
@media (max-width:480px){
#inc02 .tit{margin-top:80px}
#inc02 .tit h2{font-size:40px}
#inc02 .tit h3{}
#inc02 .tit p{margin-top:30px;font-size:14px}
#inc02 .tit .description{margin-top:20px}
#inc02 .project_link_wrap{margin-top:50px}
#inc02 .project_link_wrap li{border-radius:15px}
#inc02 .project_link_wrap li a{padding:25px}
#inc02 .project_link_wrap li h4{margin:100px 0 10px;font-size:25px}
#inc02 .project_link_wrap li p{font-size:14px}
#inc02 .slide{margin-top:60px;gap:10px}
#inc02 .slide li{width:200px;height:260px}
}
@media (max-width:390px){
#inc02 .tit{margin-top:70px}
#inc02 .tit h2{font-size:36px}
#inc02 .tit h3{font-size:23px !important}
#inc02 .tit p{margin-top:25px;font-size:13px}
#inc02 .tit .description{margin-top:15px}
#inc02 .project_link_wrap{margin-top:40px;gap:15px}
#inc02 .project_link_wrap li{border-radius:10px}
#inc02 .project_link_wrap li a{padding:20px}
#inc02 .project_link_wrap li h4{margin:80px 0 10px;font-size:21px}
#inc02 .project_link_wrap li p{font-size:13px}
#inc02 .project_link_wrap li .circle{width:42px;height:42px}
#inc02 .project_link_wrap li .circle svg{width:17px;height:17px}
#inc02 .slide li{width:170px;height:230px}
}
/* ë°˜ì‘í˜• [e] */
